:root {
  --seguridad: #4b8097;
  --obras: #006356;
  --global: #ffae00;
  --mejora: #03B040;
  --salud: #9f2fd5;
  --educacion: #fa177a;
  --dif: #ff4f94;
  --agua: #00afbb;
  --rosa02: #E46A85;
  --blanco: #ffffff;
  --verde02: #539361;
  --azul: #5698b1;
  --amarillo: #e8a928;
  --rosa: #da0e79;
  --morado: #9f2fd5;
  --negro: #3f3f3f;
  --gris: #f5f5f5;
}

@font-face {
  font-family: "Figtree";
  src: url("../fonts/Figtree-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Figtree";
  src: url("../fonts/Figtree-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Arpona";
  src: url("../fonts/Arpona-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
html, body {
  font-family: "Figtree", sans-serif;
  font-size: 16px;
  color: var(--negro);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 30px;
}

.fs-60 {
  font-size: 60px;
}

.fs-18 {
  font-size: 18px;
}

.text-body-gd {
  font-size: 20px;
}

.d-pad {
  padding: 80px 9%;
}

.bg-grey {
  background-color: var(--gris);
}

.bg-green {
  background-color: var(--verde02);
}

.pdf {
  width: 100%;
  height: 700px;
}

.arpona {
  font-family: "Arpona";
  font-weight: 700;
}

a {
  color: unset;
  text-decoration: none;
}

.text-azul {
  color: var(--azul);
}

.text-amarillo {
  color: var(--amarillo);
}

.text-verde {
  color: var(--verde02);
}

.text-morado {
  color: var(--morado);
}

.text-rosa {
  color: var(--rosa);
}

.bg-azul {
  background-color: var(--azul);
}

.bg-amarillo {
  background-color: var(--amarillo);
}

.bg-verde {
  background-color: var(--verde02);
}

.bg-morado {
  background-color: var(--morado);
}

.bg-rosa {
  background-color: var(--rosa);
}

.estrella {
  width: 80px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -47px;
}

.btn-cta {
  background-color: var(--verde02);
  color: var(--blanco);
  padding: 19px 58px;
  border-radius: 6px;
  font-size: 18px;
}
.btn-cta:hover {
  background-color: var(--negro);
  color: var(--blanco);
}

.headh {
  background-image: url("../img/coahuila-informe-header.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 28% 0;
}
@media (max-width: 500px) and (min-width: 0px) {
  .headh {
    background-image: url("../img/coahuila-informe-header-res.jpg");
    padding: 90% 0;
  }
}

.menu .pad {
  padding: 18px 7%;
}
.menu .nav-link {
  font-size: 18px;
  color: #808080;
}
.menu .nav-link:hover {
  color: #343434;
}
.menu .active {
  color: #343434;
}
.menu .nb {
  background-color: #f5f5f5;
}
@media (min-width: 1024px) and (max-width: 1300px) {
  .menu .pad {
    padding: 18px 4%;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  .menu .nb {
    text-align: end;
    padding: 24px 4%;
  }
  .menu .pad {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .menu .navbar {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  .menu .navbar .navbar-collapse {
    position: absolute;
    z-index: 99;
    background-color: #f5f5f5;
    padding: 2%;
  }
  .menu .navbar .navbar-collapse .nav-link {
    text-align: center;
  }
  .menu .navbar .navbar-toggler {
    border: none;
  }
  .menu .navbar .navbar-toggler-icon {
    background-image: url("../img/interiores/icono-menu.png");
  }
  .menu .navbar .navbar-toggler:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

footer .logo {
  width: 12%;
  margin-bottom: 3.5%;
}
@media (max-width: 500px) and (min-width: 0px) {
  footer .logo {
    width: 40%;
    margin-bottom: 15%;
  }
}

.desktop-item {
  display: block !important;
}

.mobile-item {
  display: none !important;
}

@media (max-width: 579px) and (min-width: 0px) {
  h1 {
    font-size: 50px;
  }
  .desktoh1 {
    font-size: 70px;
  }
  p-item {
    display: none !important;
  }
  .desktop-item {
    display: none !important;
  }
  .mobile-item {
    display: block !important;
  }
}